Subject: [bug#54021] [PATCH] Adding rhino package, revised patch

From: Maxime Devos <[email-masked]>
Date: Mon, 21 Feb 2022 17:28:31 +0100

Frank Pursel schreef op wo 16-02-2022 om 21:22 [-0800]:
> +                    ;; Identify bundled jars to maintain build purity
> +                    ;; remove bundled jars but those for testing

Jars for testing need to be removed too, they could influence the build
by modifying source files etc. when run.

Also, some licenses (e.g. GPL) require you to to publish the source
code whenever binaries are published.  I don't know if this is the
case for the bundled jars, rhino or dependents of rhino, but it's
simplest to just remove the binaries.

Greetings,
Maxime.